body {
  /*font-family: Merriweather Sans, sans-serif;*/
  font-family: 'Muli', sans-serif;
} 

.container-padding {
  padding-bottom: 30px; }

.carousel-control {
  padding-top: 10%;
  width: 5%; }
  .carousel-control span {
    color: #000; }
.navbar-default {
    padding-top: 5px !important;
    padding-bottom: 5px !important; 
}
.top_img{
    margin-top: -19px;
    margin-bottom: 19px;
    height: 168px !important; 
    padding-left: 22% !important;
}
.instagram-xs{
    width:240px;
}
.slider{
    margin-top:12px;
}
@media(max-width:600px){
    .instagram-xs{
        margin-left: 60px;
    }
    .facebook-xs{
        margin-left: 60px;
    }
    .slider{
        margin-top: 356px !important;
    }
}
@media(max-width:700px){
    .top_img{
        width:100%;
        height: auto;
        padding-left: 10% !important;
        margin-top: -19px;
        margin-bottom: 19px; 
    }
}
.n-b{
    display:none;
}
@media(max-width:991px){
  .mobile-n{
    margin-top: -56px !important;
  }
}
.icon-social-fc{ 
    font-size: 30px;
    padding-top: 0px;
    color:#ececec;  
    padding-right: 21px;
}
.icon-social-yt{
    font-size: 45px;
    padding-top: 7px;
    color:#f00; 
}
.fr-dib {
  /*width: 100%; */
}
.fr-fin{
   width: 100%; 
}
.diariomudulohome-icon{
    float: right;
}
@media(max-width:1200px){
    .diariomudulohome-icon{
        float: none;
    }
}
.pesquisarL{
    display:none;
}
.pesquisarLfixed{
    display:block; 
}
.modalpesquisarL{
    position: fixed;
    margin-top: -275px;
    width: 730px;
    background-color: #fff !important;
    z-index: 2000;
    left: 58%;
    padding: 30px;
    padding-bottom:10px;
    border: 1px solid #a9a9a9;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    top: 1030px;
}
.img-noticia-responsive{
    height: 340px;
}
.banner-smart1{
    display:none;
}
@media(max-width:600px){
    .banner-smart1{
        display:block;
        margin-top: 5px;
    }
    .banner-smart2{
        display:none;
    }

}
@media (max-width: 991px) {
    .img-noticia-responsive{
        height: 241px !important;
    } 
}

@media (max-width: 991px) {
  .pesquisarL{
      display:block;
  }
  .pesquisarLfixed{
    display:none; 
  }
  .fr-dib {
    width: 100% !important; }

  .conteudo_destaque {
    height: 170px;
    width: 100%;
    filter: contrast(130%); }

  .responsive-ultima-noticia {
    height: 250px !important; }

  .responsive-noticia {
    height: 270px !important; }

  .responsive-pontos-turis {
    height: 350px !important; }

  .responsive-foto {
    width: 100% !important;
    height: 350px !important; }

  .foto-clip-home {
    position: relative;
    width: 100%;
    height: 185px;
    overflow: hidden; }

  .utilidade {
    height: 180px;
    font-size: 18px;
    padding-top: 23px; }
    .utilidade i {
      font-size: 80px; }
  
  .banner_pos4 {
    height: 139px !important; }

  .img-foto-clip {
    display: block;
    max-width: 100%;
    height: 120px !important; }

  img.thumb-noticia-home {
    height: 300px !important;
    width: 100%; } }
.top {
  padding: 0;
  color: #777777;
  vertical-align: central;
  line-height: 44px;
  font-size: 12px;
  height: 57px; 
    
}
  .top ::-webkit-input-placeholder {
    color: #ffffff; }
  .top :-moz-placeholder {
    color: #ffffff;
    opacity: 1; }
  .top ::-moz-placeholder {
    color: #ffffff;
    opacity: 1; }
  .top :-ms-input-placeholder {
    color: #ffffff; }

.img_top_pref {
      padding-top: 56px;
    margin-left: -48px;}

.logo {
  height: 336px; 
  padding-top: 82px; }
@media (max-width: 1770px) {
   .modalpesquisarL{
    width: 450px;
    left: 58%;
    
  } 
}
@media (max-width: 500px) {
  .foto-clip-home {
    position: relative;
    width: 100%;
    height: 100px;
    overflow: hidden; }

  .utilidade {
    height: 140px;
    font-size: 18px;
    padding-top: 20px; }
    .utilidade i {
      font-size: 60px; }

  .responsive-ultima-noticia {
    height: 190px !important; }

  img.thumb-noticia-home {
    height: 170px  !important;
    width: 100%; } 
}
@media (max-width: 600px) {
  .logo {
    margin-bottom: 50px;
    padding-left: 10px;
    height: 100%; }

  .foto-clip-home {
    position: relative;
    width: 100%;
    height: 135px;
    overflow: hidden; }

  .img-foto-clip {
    height: 250px !important;
    display: block;
    max-width: 100%;
    height: 200px !important; }

  .foto-clip {
    height: 250px;
    position: relative;
    width: 100%;
    height: 200px;
    overflow: hidden; } }
.menu {
  font-size: 13px;
  margin-top: 0px; 
  background-color: #2b5f77;}

.navbar-toggle {
  border: none !important; }
@media(max-width:1389px){
  .menu {
    font-size: 12px; 
  }  
}

/*@media (min-width: 1390px) {
.container {
    width: 1250px !important; } 
}*/
.dropdown-menu {
  background:  #4189a3; }

@media(max-width:1389px) and (min-width:991px){
  .dropdown-menu {
    font-size:12px;    
  }
}  
  .dropdown-menu > li > a {
    color: #f1f4f7 !important; }
    .dropdown-menu > li > a:hover {
         background: #438ea9  !important;
        color: #d4dae0 !important;
      z-index: 99999; }
    .dropdown-menu > li > a:focus {
      background: #3c7a90 !important;
      color: #f6f7f9 !important;
      z-index: 99999;
       }

.destaque_principal {
  filter: contrast(130%); }
  .destaque_principal:hover {
    filter: none; }

.conteudo_destaque {
  height: 110px;
  width: 100%;
  filter: contrast(130%); }
  .conteudo_destaque:hover {
    filter: none; }

@media (max-width: 767px) {
  .conteudo_destaque {
    height: 220px;
    width: 100%;
    filter: contrast(130%); }

  .responsive-noticia {
    height: 230px !important; }

  .responsive-pontos-turis {
    height: 330px !important; }

  .responsive-foto {
    height: 330px !important; }

  .foto-clip-home {
    position: relative;
    width: 100%;
    height: 142px;
    overflow: hidden; }

  .img-foto-clip-home {
    height: 132px !important; }

  .video_pag {
    height: 456px !important; }

  .img-foto-clip {
    display: block;
    max-width: 100%;
    height: 325px !important; }

  .foto-clip {
    position: relative;
    width: 100%;
    height: 325px;
    overflow: hidden; }

  .owl-wrapper .owl-item img {
    height: 180px; }

  img.thumb-noticia-home {
    height: 225px;
    width: 100%; } }
.linha-titulo {
  background-color: #004285;
  width: 100%;
  height: 2px;
  margin-top: -9px;
  margin-bottom: 5px; }

.espacotopo {
  padding-top: 6px; }

.texto-info {
  font-size: 13px;
  color: #6a6a6a; }

.uteis {
  margin-bottom: 15px;
  color: aliceblue #ffffff; }
  .uteis a {
    color: #ffffff; }
    .uteis a:link {
      color: #ffffff; }
    .uteis a:active {
      color: #ffffff; }
    .uteis a:hover {
      color: #ffffff; }
    .uteis a:visited {
      color: #ffffff; }

.breadcrumb {
    font-size: 10px;
    display: block;
    padding: 21px 0 18px 23px;
    background: #e3e3e3;
    font-weight: 400;
    border-radius: 4px;
    font-weight: 700;
    text-transform: uppercase;
    margin-top: -20px !important;
}  
  .breadcrumb > span {
    color: #4d4d4d; }
  .breadcrumb > li + li:before {
    content: " >"; }

.breadespaco {
  margin-top: 0 !important; }

.botao-acao {
  width: 63px;
  height: 40px;
  padding: 6px 20px;
  border: 1px solid #ccc;
  font-size: 23px;
  display: inline-block; }

@media (max-width: 590px) {
  .responsive-noticia {
    height: 200px !important; } }
@media (max-width: 400px) {
  .responsive-noticia {
    height: 170px !important; } }
@media (max-width: 550px) {
  .responsive-pontos-turis {
    height: 280px !important; }

  .responsive-foto {
    width: 100% !important;
    height: 280px !important; } }
@media (max-width: 420px) {
  .responsive-pontos-turis {
    height: 200px !important; }

  .responsive-foto {
    width: 100% !important;
    height: 220px !important; } }
.img-turismo {
  height: auto;
  width: auto;
  vertical-align: middle; }

.foto-clip {
  position: relative;
  width: 100%;
  height: 108px;
  overflow: hidden; }
  .foto-clip img {
    object-fit: cover;
    position: absolute;
    left: 50%;
    top: 50%;
    height: 100%;
    width: auto;
    transform: translate(-50%, -50%); }

.foto-clip-home {
  position: relative;
  width: 100%;
  height: 90px;
  overflow: hidden; }
  .foto-clip-home img {
    object-fit: cover;
    position: absolute;
    left: 50%;
    top: 50%;
    height: 100%;
    width: auto;
    transform: translate(-50%, -50%); }

.social {
  cursor: pointer; }
  .social img:hover {
    opacity: 4.0;
    filter: alpha(opacity=100);
    opacity: 0.4;
    filter: alpha(opacity=40); }

.footer {
  background: #2b5f77;
  color: #ffffff;
  margin-top: 30px; }
  .footer h3 {
    color: #ffffff; }
  .footer a:link {
    color: #ffffff;
    font-size: 14px; }
  .footer a:hover {
    color: #ffffff;
    font-size: 14px; }
  .footer a:visited {
    color: #ffffff;
    font-size: 14px; }
  .footer ul {
    margin: 0;
    padding-left: 20px;
    font-size: 12px;
    list-style: square; }
  .footer .glyphicon {
    background: #063769;
    color: #ffffff; }

.footer-topo {
  background: #4189a3; }

.footer-borda {
  border-top: 1px solid #ffffff;
  margin-top: 40px; }

.utilidades {
  background-image: url(../img/sprite/spritesheet.png);
  background-repeat: no-repeat;
  display: block; }

.utilidades-utilidades-balcao-emprego {
  width: 146px;
  height: 84px;
  background-position: -2px -2px; }
  .utilidades-utilidades-balcao-emprego:hover {
    width: 146px;
    height: 84px;
    background-position: -152px -2px; }

.utilidades-utilidades-diario {
  width: 146px;
  height: 84px;
  background-position: -302px -2px; }
  .utilidades-utilidades-diario:hover {
    width: 146px;
    height: 84px;
    background-position: -2px -90px; }

.utilidades-utilidades-nfe {
  width: 146px;
  height: 84px;
  background-position: -152px -90px; }
  .utilidades-utilidades-nfe:hover {
    width: 146px;
    height: 84px;
    background-position: -302px -90px; }

.utilidades-utilidades-portalservidor {
  width: 146px;
  height: 84px;
  background-position: -2px -178px; }
  .utilidades-utilidades-portalservidor:hover {
    width: 146px;
    height: 84px;
    background-position: -152px -178px; }

.utilidades-utilidades-saude {
  width: 146px;
  height: 84px;
  background-position: -302px -178px; }
  .utilidades-utilidades-saude:hover {
    width: 146px;
    height: 84px;
    background-position: -2px -266px; }

.utilidades-utilidades-transparencia {
  width: 146px;
  height: 84px;
  background-position: -152px -266px; }
  .utilidades-utilidades-transparencia:hover {
    width: 146px;
    height: 84px;
    background-position: -302px -266px; }

.utilidades-utilidades-ubaprev {
  width: 146px;
  height: 84px;
  background-position: -2px -354px; }
  .utilidades-utilidades-ubaprev:hover {
    width: 146px;
    height: 84px;
    background-position: -152px -354px; }

.utilidades-utilidades-webmail {
  width: 146px;
  height: 84px;
  background-position: -302px -354px; }
  .utilidades-utilidades-webmail:hover {
    width: 146px;
    height: 84px;
    background-position: -452px -2px; }

a {
  text-decoration: none;
  text-decoration: none !important; }
  a.utilidade:hover {
    color: #737373  !important; 
    background-color:#c5c5c5;  
  }
  a.utilidade:focus {
    color: #737373  !important; }

.widget {
  clear: both;
  float: left;
  font-size: 1em;
  /*margin: 0 0 35px;*/
  margin: 0 0 -8px;
  position: relative;
  width: 100%; }
  .widget ul {
    padding: 0;
    margin: 0 0 0 12px; }

.accordion-title {
  margin: 0 0 10px 0 !important;
  padding: 0 !important; }

h3 {
  font-size: 15px;
  margin: 0 0 10px 0;
  line-height: 1.3;
  font-weight: 700;
  color: #1f1f1f; }
  h3 .glyphicon {
    background: #d0e3f7;
    color: #004285;
    padding: 4px;
    margin-right: 6px;
    font-size: 16px;
    border-radius: 1px;
    border-left: 5px solid #d0e3f7; 
    float: right; }

ul {
  list-style-type: none; }

.accordion-style2 .accordion-title a,.faixa{
   font-size: 13px;
    display: block;
    padding: 20px 0 17px 23px;
    background: #e3e3e3;
    font-weight: 400;
    /*border-bottom: 2px solid #b3b3b3;*/
    border-radius: 4px;
    font-weight: 700;
    text-transform: uppercase; 
    
} 
.accordion-style3 .accordion-title a{
   font-size: 13px;
    display: block;
    padding: 14px 0 12px 23px;
    background: #e3e3e3;
    font-weight: 400;
    /* border-bottom: 2px solid #b3b3b3; */
    border-radius: 4px;
    font-weight: 700;
    text-transform: uppercase;
    
}  
.accordion-style2 .accordion-title a{
    cursor: pointer;
}
.accordion-style3 .accordion-title a{
    cursor: pointer;
}
.accordion-style2 > span > a {
  font-size: 16px;
  display: block;
  padding: 12px 0 9px 7px;
  background: #d0e3f7;
  font-weight: 400;
  border-left: 5px solid #004285;
  border-right: 2px solid #a4bcd6;
  border-radius: 2px;
  margin-bottom: 10px; }

div {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; }
  div.entry {
    padding: 0;
    margin-bottom: 10px;
    list-style: none;
    line-height: 16px; }
    div.entry h3 {
      margin: 0 0 15px 70px;
      margin-left: 0;
      font-size: 1.2em;
      letter-spacing: -1px;
      line-height: 1.1em;
      color: #000; }
    div.entry a {
      text-decoration: none; }
    div.entry span.date {
      float: left;
      display: block;
      margin-right: 10px;
      border-right: 5px solid #ccc;
      padding: 5px;
      margin-bottom: 0;
      text-align: center;
      font-weight: bold;
      font-size: 0.9em;
      background-color: #eee;
      color: #666; }
    div.entry p.description {
      font-style: italic;
      font-size: 1.1em;
      line-height: 1.4em;
      color: #666;
      text-align: left;
      margin-top: -10px;
      margin-bottom: 20px;
      margin-left: 0; }
  div#imagem_modal .modal-header {
    border: none !important;
    color: #ffffff;
    display: inline-block;
    text-align: right;
    width: 100%; }
  div#imagem_modal .modal-body {
    margin-top: -25px;
    padding-top: 0; }
  div#imagem_modal .modal-content {
    box-shadow: none !important;
    background: none !important;
    border: none !important; }
  div#imagem_modal .modal-footer {
    padding: 15px;
    text-align: right;
    border-top: none !important; }
  div.gsc-input-box > table {
    margin-top: -9px !important; }

.a_alone {
  display: block;
  padding: 12px 0 9px 7px;
  margin-bottom: 10px;
  background: #efefef;
  font-weight: 400;
  border-left: 4px solid #0091d5;
  border-radius: 2px; }

#loading-bar .bar {
  background: #0000ff !important;
  background: #00706e !important; }
#loading-bar .peg {
  box-shadow: #0000ff 1px 0 6px 1px !important;
  box-shadow: #00706e 1px 0 6px 1px !important; }

.status {
  color: #4453c7; }

.next2 {
  display: block;
  width: 30px;
  height: 30px;
  line-height: 30px;
  background: #689962;
  text-align: center;
  color: #ffffff;
  position: relative;
  z-index: 7;
  float: right;
  margin: 0;
  margin-left: 1px; }
  .next2:hover {
    background: #a6a6a6;
    transition: background .2s ease; }

.prev2 {
  display: block;
  width: 30px;
  height: 30px;
  line-height: 30px;
  background: #689962;
  text-align: center;
  color: #ffffff;
  position: relative;
  z-index: 7;
  float: right;
  margin: 0;
  margin-left: 1px; }
  .prev2:hover {
    background: #a6a6a6;
    transition: background .2s ease; }

.listing {
  margin-bottom: 10px;
  margin-left: 10px;
  /*max-width: 700px;*/
  padding: 0; }
  .listing h3 {
    display: inline-block; }
  .listing p {
    text-align: justify; }
  .listing .text-auxiliar {
    display: inline-block;
    margin-top: 25px; }
    .listing .text-auxiliar a {
      color: #00706e !important; }
  .listing .glyphicon.glyphicon-chevron-right {
    background: #004285 none repeat scroll 0 0;
    border-radius: 2px;
    color: #ffffff;
    font-size: 10px;
    margin-right: 6px;
    padding: 4px; }

.listing-leg {
  margin-bottom: 25px;
  margin-left: 10px;
  max-width: 700px;
  padding: 0;
  padding-bottom: 5px; }

#content h2 {
  margin-top: 0;
  margin-bottom: 26px; }
#content i.glyphicon-calendar {
  color: #000; }

.noticia-sec img {
  width: 100%;
  height: 100px; }
.noticia-sec .title {
  color: #000;
  width: 100%;
  margin-top: 5px; }
.noticia-sec .content {
  color: #696868;
  width: 100%;
  margin-top: 5px; }

.sub-content {
  margin-top: 10px; }

.item-anexo {
  border: 1px solid #ccc;
  text-align: center;
  padding: 10px;
  margin-right: 15px;
  margin-bottom: 15px;
  height: 130px;
  background-color: #efefef; }

img.destaque {
  width: 100% !important;
  height: 330px !important; }
img.thumb-noticia-home {
  height: 140px;
  width: 100%;
  filter: contrast(130%);
  border-radius: 6px; }
  img.thumb-noticia-home:hover {
    filter: none; }

@media(max-width:1389px){
  img.thumb-noticia-home {
     height: 120px;
  }
}
.utilidade {
  background-color: #e3e3e3;
  border-radius: 1px;
  display: inline-block;
  font-size: 12px;
  text-align: center;
  width: 100%;
  color: #737373;
  height: 140px;
  border-radius: 6px;
  padding: 2px;
  padding-top: 40px;
  margin-bottom: 20px;
  text-transform: uppercase;
  font-weight: 700; }
  .utilidade div {
    color: #585858; }
  .utilidade i {
    font-size: 40px; }

i {
  color: #737373; }

.cd-top {
  display: inline-block;
  height: 40px;
  width: 40px;
  position: fixed;
  bottom: 40px;
  right: 10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  background: #1cadd8 url(../img/cd-top-arrow.svg) no-repeat center 50%;
  visibility: hidden;
  opacity: 0;
  transition: opacity .3s 0s, visibility 0s .3s; }
  .cd-top.cd-is-visible {
    transition: opacity .3s 0s, visibility 0s 0s;
    visibility: visible;
    opacity: 1; }
  .cd-top.cd-fade-out {
    transition: opacity .3s 0s, visibility 0s 0s;
    opacity: .5; }

@media only screen and (min-width: 768px) {
  .cd-top {
    right: 20px;
    bottom: 20px; } }
@media only screen and (min-width: 1024px) {
  .cd-top {
    height: 60px;
    width: 60px;
    right: 30px;
    bottom: 30px; } }
.faixa{

}    
.glyp-color {
  background: #d0e3f7 !important;
  color: #004285 !important;
  padding: 4px !important;
  margin-right: 6px !important;
  font-size: 16px !important;
  border-radius: 1px !important;
  border-left: 10px solid #004285 !important;
  padding: 8px !important; }

.aviso-nav {
  color: #00706e; }
  .aviso-nav .next2 {
    background: #1cadd8; }
  .aviso-nav .prev2 {
    background: #1cadd8; }

.loading-spinner {
  animation: spin 1s linear infinite; }

.noticia-imagem {
  float: left;
  margin: 6px 16px 2px 0;
  width: 100%; }

@media screen and (max-width: 768px) {
  .noticia-imagem {
    width: 100%;
    height: 200px; }

  .noticia-impressao {
    display: none; } }
#banner_pos1 .modal-header {
  border: none !important;
  color: #ffffff; }
#banner_pos1 .modal-content {
  box-shadow: none !important;
  background: none !important;
  border: none !important; }
#banner_pos1 .close {
  color: #ffffff;
  background: none !important;
  text-shadow: none !important;
  font-size: 47px;
  opacity: 1.0 !important; }
.container_banner4{
    background-color: #cecdcd;
    padding: 43px;
    padding-bottom: 32px;
    margin-bottom: 21px;
}  
  
.banner_pos2 {
  /*border-radius:6px;  */
}
.banner_pos3 {
  height: 100% !important;border-radius:6px; 
    
}
@media(max-width:992px){
    .banner_pos3 { 
        height:180px !important;
        margin-left: 4px;
    }
}
.banner_pos4{
  height:146px;
}
.banner_pos5 {
  height: 220px !important;border-radius:6px;  }
.banner_pos6 {
  height: 300px !important;border-radius:6px;  }  

.bxslider_bannerPos2 div img{
   width: 100%;    
   border-radius:0px;
   height: 600px; 
}
.bxslider_bannerPos3 div img{
   height: 300px !important;
   width:100%;
   border-radius:6px;
}  
.bannerindex .modal-header {
  border: none !important;
  color: #ffffff; }
  .bannerindex .modal-header .close {
    color: #ffffff;
    background: none !important;
    text-shadow: none !important;
    font-size: 47px;
    opacity: 1.0 !important; }
.bannerindex .modal-content {
  box-shadow: none !important;
  background: none !important;
  border: none !important; }
.bannerindex .modal-footer {
  padding: 15px;
  text-align: right;
  border-top: none !important; }
.bannerindex .breadespaco {
  margin-top: 33px; }
.bannerindex .legenda {
  color: #ffffff;
  float: left;
  font-weight: normal; }

th button i {
  color: #000; }

.container > .navbar-header {
  background-color: #21bfee;
  border-radius: 6px; }
.container > .navbar-collapse {
  background-color: #21bfee;
  border-radius: 6px; }

.container-fluid > .navbar-header {
  background-color: #00417900;
  border-radius: 6px; 
}

.container-fluid > .navbar-collapse {
  /*background-color: #21bfee;*/
  border-radius: 6px; }

.navbar-default .navbar-nav > li > a {
  color: #f0f2f5; 
  font-weight: 700;
  text-transform: uppercase; }
  .navbar-default .navbar-nav > li > a:hover {
    color: #f0f2f5 !important; 
    background: #4189a3 !important;  
  }

  .navbar-default .navbar-nav > li > a:focus {
    color: #4189a3 !important; }
    
.navbar-default .navbar-nav > .open > a {
  background: #4189a3 ;
  color: #f0f2f5 !important; }
  .navbar-default .navbar-nav > .open > a:hover {
    background: #4189a3 !important;
    color: #f0f2f5 !important; }
  .navbar-default .navbar-nav > .open > a:focus {
    background: #4189a3;
    color: #f0f2f5 !important; }

.dropdown-menu > li > a:focus {
    background: #4189a3 !important; }
.owl-wrapper .owl-item {
  width: 140px !important;
  margin-top: -1px; }
  .owl-wrapper .owl-item img {
    height: 120px; }

.util .col-md-3 {
  padding-bottom: 10px; }

.no-touch .cd-top:hover {
  transition: opacity .3s 0s, visibility 0s 0s;
  background-color: #94af32;
  opacity: 1; }

.aviso p {
  display: inline-block; }

#verify_bn1 img {
  height: auto !important; }

.modal-header .close {
  color: #ffffff;
  background: none !important;
  text-shadow: none !important;
  font-size: 47px;
  opacity: 1.0 !important; }


